Minecraft - русскоязычное сообщество

Minecraft при входе в игру крашится! Играю на tlauncher помогите!

Павел Терещенко
09.10.2016
Павел Терещенко

Forge modloader has found a problem with your minecraft installation
the mods and versions listed below could not be found
помогите с вопросом
Jei:any
excore:minimum version required is 1.5.1
ИГРАЮ В ПИРАТКУ МАЙНА 1.9 С МОДАМИ treecapitator xareos"minimap not enough items backpack"s

Дополнено (1). уже нету
excore:minimum version required is 1.5.1

Дополнено (2). а что такое
NEI?

Матвей Мочалов
09.10.2016
Матвей Мочалов

Установи Excore, версию 1.5.1 или выше.

Андрей Гарин
09.10.2016
Андрей Гарин

1. Попробуй переустановить.
2. Если не поможет то скачай с другого сайта.
3. Ну и на худой конец установи Excalibur craft или vimeworld. (или просто купи игру)

09.10.2016